uuid: 2aeb08e5-f277-4309-800e-6dfa6f606a96
langcode: en
status: true
dependencies:
  theme:
    - octavia_camouflage
_core:
  default_config_hash: qntftX8ItPZETqEtdONx6_lEq4xnm1dmDPfsCmIet-Q
id: octavia_camouflage_local_actions
theme: octavia_camouflage
region: content
weight: -20
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  label_display: '0'
  provider: core
visibility: {  }
